
/* Class = "NSPanel"; title = "Color Controls"; ObjectID = "Pjq-sh-mfc"; */
"Pjq-sh-mfc.title" = "Controlos de cor";

/* Class = "SNRHUDWindow"; title = "Color Controls"; ObjectID = "47"; */
"47.title" = "Controlos de cor";

/* Class = "NSTextFieldCell"; title = "Contrast:"; ObjectID = "5bf-3e-EKq"; */
"5bf-3e-EKq.title" = "Contraste:";

/* Class = "NSTextFieldCell"; title = "Brightness:"; ObjectID = "NKV-1m-Yfx"; */
"NKV-1m-Yfx.title" = "Brilho:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "SaT-ab-4O2"; */
"SaT-ab-4O2.title" = "Repor";

/* Class = "NSTextFieldCell"; placeholderString = "No Document"; ObjectID = "Vjg-fq-Zc4"; */
"Vjg-fq-Zc4.placeholderString" = "Nenhum documento";

/* Class = "NSTextFieldCell"; title = "Saturation:"; ObjectID = "ehc-LI-f6F"; */
"ehc-LI-f6F.title" = "Saturação:";

/* Class = "NSTextFieldCell"; title = "Hue:"; ObjectID = "lJc-z0-YZc"; */
"lJc-z0-YZc.title" = "Tonalidade:";
